Tickets

Close a ticket

Use this method to close a ticket after it was resolved.

POST
/api/v2/my/tickets/{ticketId}/close

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

ticketId*string

The ticket identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/tickets/1/close" \  -H "Content-Type: application/json" \  -d '{}'
{  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732"}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}